"inputAspectRatio" = "Proportioner";
"inputAVector" = "Alfavektor";
"inputAcuteAngle" = "Skarp vinkel";
"inputAmount" = "Mängd";
"inputAngle" = "Vinkel";
"inputAngleDelta" = "Vinkel-delta";
"inputBVector" = "Blå vektor";
"inputBackgroundImage" = "Bakgrundsbild";
"inputBacksideImage" = "Baksidebild";
"inputBiasVector" = "Förskjutningsvektor";
"inputBottomLeft" = "Nedre vänstra";
"inputBottomRight" = "Nedre högra";
"inputBrightness" = "Ljusstyrka";
"inputCenter" = "Centrera";
"inputChrominanceSoftness" = "Krominansmjukhet";
"inputColor" = "Färg";
"inputColor0" = "Färg 1";
"inputColor1" = "Färg 2";
"inputCompression" = "Komprimering";
"inputConcentration" = "Koncentration";
"inputContrast" = "Kontrast";
"inputCount" = "Antal";
"inputCrossAngle" = "Korsvinkel";
"inputCrossOpacity" = "Korsopacitet";
"inputCrossScale" = "Korsskala";
"inputCrossWidth" = "Korsbredd";
"inputCubeData" = "Kubdata";
"inputCubeDimension" = "Kubdimension";
"inputDisplacementImage" = "Förskjutningsbild";
"inputEV" = "EV";
"inputEpsilon" = "Epsilon";
"inputExtent" = "Omfång";
"inputFadeThreshold" = "In- och uttoningsgräns";
"inputGCR" = "Ersättning gråkomponent";
"inputGradientImage" = "Övertoningsbild";
"inputGVector" = "Grön vektor";
"inputHaloOverlap" = "Överlappande nimbus";
"inputHaloRadius" = "Nimbusradie";
"inputHaloWidth" = "Nimbusbredd";
"inputImage" = "Bild";
"inputIntensity" = "Intensitet";
"inputLevels" = "Nivåer";
"inputLightPointsAt" = "Ljussikte";
"inputLightPosition" = "Ljusplacering";
"inputMaskImage" = "Maskbild";
"inputMaxStriationRadius" = "Högsta skiktningsradie";
"inputMaximumRadius" = "Högsta radie";
"inputMinimumAngle" = "Minsta vinkel";
"inputMinimumRadius" = "Minsta radie";
"inputNoiseLevel" = "Brusnivå";
"inputOpacity" = "Opacitet";
"inputPoint0" = "Punkt 1";
"inputPoint1" = "Punkt 2";
"inputPower" = "Exponent";
"inputRVector" = "Röd vektor";
"inputRadius" = "Radie";
"inputRadius0" = "Radie 1";
"inputRadius1" = "Radie 2";
"inputRectangle" = "Rektangel";
"inputRefraction" = "Ljusbrytning";
"inputSaturation" = "Mättnad";
"inputScale" = "Skala";
"inputShadingImage" = "Skuggningsbild";
"inputShadowRadius" = "Skuggradie";
"inputShadowDensity" = "Skuggtäthet";
"inputShadowOffset" = "Skuggförskjutning";
"inputSharpness" = "Skärpa";
"inputStriationContrast" = "Skiktningskontrast";
"inputStriationStrength" = "Skiktningsstyrka";
"inputSunRadius" = "Solradie";
"inputTargetImage" = "Målbild";
"inputTexture" = "Textur";
"inputTime" = "Tid";
"inputTopLeft" = "Övre vänstra";
"inputTopRight" = "Övre högra";
"inputTransform" = "Transformation";
"inputWidth" = "Bredd";
"inputUCR" = "Ta bort nederfärg";
"outputImage" = "Slutlig bild";
